//
//  Status.swift
//  PhoneManager
//
//  Created by zxhy on 2025/3/20.
//

import Foundation

enum AnimationStatus {
    
    case end
}

enum OperStatus {
    
    case close
    case delete
}

enum CommonPush {
    
    case pp
    case tou
    case swit
    case pay
    case restore
    case change
}

enum tabbarType {
    case home
}
